<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <title>Adel Sarvary - MDEF student site</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Navigation Start -->
<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="../index.html">
	  	<img src="../images/logo.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="bloghome.html">Return</a></li>
			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="page-title section pb-0">
  <div class="container">
    <div class="row">
      <div class="col-lg-12">
        <div class="text-center">
          <h4 class="text-capitalize mb-0 text-lg">W3 - EXPERIMENTING WITH MY PROJECT IN EMERGENT CONTEXTS</h4>
        </div>
      </div>
    </div>
  </div>
</section>


<section class="section portfolio-single">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8">
				<div class="project-info">
  <p>
    This situation reminds me of our first Atlas assignment during Term1, where we were asked to write our very first speculative scenario with the ‘wild card'.
    The wild card came out of 'nowhere' (from a classmate happened to stand next to us), and we must included it in our carefully selected and arranged set of cards of weak signals.
    I feel like the global pandemic is the invisible classmate passing us not one but millions of wild cards that now we all must squeeze into the alreadly perfectly imperfect setup of our projects.
          <p>
            		<div class="row justify-content-center">
            		<h4><div class="col-lg-8">-</h4>
            				<div class="project-info">
                      <p>
After ‘discovering’ and diving into what I have and how I can compensate for the social and material resources I don’t have access to (because of the confinement), I decided to move on with my project with the resources (infrastructure, people, materials and things) I have already gathered, plus open up my project towards children and recycling domestic waste materials for gardening use.
              <br>
              <br>
This may be too much to handle and goes against the ’narrowing it down’ philosophy that we are to follow, but this is my new reality now, taking up 99% of my time and environment, so it’s very hard to move on with my project without their inspiration and active presence.
<br>
<br>
For example, during the lockdown, the plants we own mean the natural environment to my son - it made me really curious what could be the average number of house plants per home in a city like Barcelona, how much nature urban children are in direct connection with during the lockdown.
<br>
<br>
<br>
<img src="../images/blog/T3/W3overview.png" alt="" class="img-fluid w-60">

    </p>
      <br>
      <h4 class="mb-4">[+1. CHILDREN]</h4>
      <p>
It’s very easy to connect children, native plants & balconies:
<ul>
  <li>Native plants improve children’s physical and mental health.

    <li>Natural environments have a positive impact on pro-environmental attitudes and behavior.

      <li>Decline in experiences with nature among urban children is getting worse with rapid urbanisation.

        <li>And last but not least, children are grand observers by nature - which is an extremely important skill in the fight against nature blindness.
</ul>
<p>
<h4 class="mb-4">[+2. RECYCLING/REPURPUSING DOMESTIC WASTE MATERIALS]</h4>
<p>
  I have been making the first baby steps towards going zero-waste in my household for years, which I find especially challenging with a baby/toddler. I have a feeling of shame since the first trash bag of diapers have filled up, and ready to compensate whenever I have a chance. Because I’m living in a small household, hoarding waste materials within my house for the purpose of recycling them later is not the safest when there’s a small child around. I have also tried composting using a simple container but failed to build a working system and gave up after a few times of trial, even though the next idea - a worm farm - should work.
<br>
<br>
  Due to the confinement, I have been making some non-eco-friendly consumption decisions by choosing packaged food for hygienic reasons. Being all day every day at home, watching all the plastic and paper waste piling up - as we tried to leave the house less often - made me realise it again how much I want to get rid of this lifestyle - and now I really feel like I must, and not in another few years, but as soon as possible.
<br>
<br>
  Attending to the online workshop of EcoHuertos Urbanos, a contact I gained during my second intervention in Term2, created a sparkle again and pushed me forward by getting tips which fit my environment so well. For example, organic waste from egg shells through old leaves to avocado skin can make a great mixture for the top of the soil after dried and chopped up well.
<br>
<br>
  Another highlight was the recycling of plastic bottles, as if we cut them half (in either way), we can use them as plant pots. It’s nothing new really, we see these tips on the internet all the time, but it has a different effect on us when we actually see in done by someone we know.
<br>
  <br>
<h4 class="mb-4">IDEAS FOR INTERVENTION</h4>
  <p>
    <h4 class="mb-4"><i>Tools for Balconnect community</i></h4>
    <p>
      I have been collecting some seeds from my balcony, but as I don’t have much time, for now I just tossed the flower heads in some of my son’s old tupperware and some of the many empty glass jars I have at home.
      This made me think of how the members of my community would collect the seeds - I would definitely need to include tips in the balconnect kit for seed collecting and storing for seed exchange, so why not ask someone(s) from the test group to collect some their own based on my instructions.
  <br>
  <h4 class="mb-4"><i>Connect toddlers and plants</i></h4>
  <p>
    A)
<br>
    Find or develop simple, entertaining activities for my son that are related to the plants on my balcony.
    There are tons of these exercises online, but I want to wash one or two together with some tricks companies use to attract kids’ attention.
    <a href=https://www.businessinsider.com/brandwashed-tricks-brands-use-kids-martin-lindstrom-2011-9?IR=T>This book about 'buyology'</a> is an interesting resources for this, I wonder if anyone has tried to turn the tricks towards the love of nature instead of the love of brands.
<br>
    >>
    <br>
  <u>Possible afterlife:</u> Producing content for social media e.g. for the Instagram account of my project but could also be shared on parenting facebook groups I am part of (some I joined because of the Cuba Project), promoting my project to get more feedback.
 <br>
 <br>
 B)
 <br>
 Propagate some of the plants I have on my balcony to smaller plant pots that we would decorate with the help of my son.
<br>
>>
<br>
<u>Possible afterlife:</u> Guerilla gardening for the closed playgrounds. Decorate pots to make them attractive to children. Making holes and put strings into the top part of the plant pots, and hanging them on the poles of the playground, facing outwards, with a # that they can look up on Instagram.
I would experiment with different domestic ‘waste’ material, such as empty milk boxes to show that we don’t need fancy plant pots to start playing with nature. I would also do a macrame or crochet pot, as there are many textile workshops around my neighborhood often crocheing granny squares around trees, so this could also serve as a call on action for them, or just showing it to the general public how easy an action like this can be.
<br>
<br>
<b>Here is a mood board to illustrate the above ideas:</b>
<br>
<img src="../images/blog/T3/W3mood.png" alt="" class="img-fluid w-60">
<br>
 <br>
<h4 class="mb-4"><i>Social Media</i></h4>
<p>
  Start using social media to spread the word (with #balconnect) and receive feedback about my project and about all the above.
  I have been planning it for a while and have the accounts set up, but was postponing more activity for later when I have my project developed further.
  A possible intervention would be to make a proper plan, reach out and move my project forward together with the community.
</div>
</div>
</div>
</div>
</div>
</div>
 <br>
 <br>
  </p>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-8">
        <div class="text-center">
            <p>
          <div class="mt-5">
					<a href="T3W2.html" class="btn btn-dark">W2</a>
					<a href="T3W4.html" class="btn btn-dark">W4</a>
				</div>
			</div>
		</div>
	</div>
</div>
</section>

<!-- jQuery -->
<script src="../plugins/jQuery/jquery.min.js"></script>
<!-- Bootstrap JS -->
<script src="../plugins/bootstrap/bootstrap.min.js"></script>
<script src="../plugins/aos/aos.js"></script>
<script src="../plugins/owl-carousel/owl.carousel.min.js"></script>
<script src="../plugins/shuffle/shuffle.min.js"></script>
<script src="../plugins/magnific-popup/jquery.magnific-popup.min.js"></script>
<script src="../plugins/animated-text/animated-text.js"></script>
<script src="../plugins/counto/apear.js"></script>
<script src="../plugins/counto/counTo.js"></script>

 <!-- Google Map -->
<script src="../plugins/google-map/map.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyAkeLMlsiwzp6b3Gnaxd86lvakimwGA6UA&callback=initMap"></script>
<!-- Main Script -->
<script src="../js/script.js"></script>

</html>
